@charset "utf-8";
body {
	background-color: #2C2C2C;
	background-image: url(../images/back-top.png);
	margin: 0px;
	font-family: "Segoe UI", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-repeat: repeat-x;
}
img {
	border:none;
	behavior: url(css/iepngfix.htc);
}
a:link, a:visited, a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a.sign:link, a.sign:visited{
	text-decoration: underline;
	color: #666666;
}
a.sign:hover {
	text-decoration: underline;
	color: #999999;
}
a.footer:link, a.footer:visited{
	text-decoration: none;
	color: #2C2C2C;
}
a.footer:hover {
	text-decoration: none;
	color: #000000;
}
.content-pad {
	padding: 10px;
}
.borderempatbelas{
	padding: 14px;
}
p {
	line-height:normal;
	text-decoration: none;
	margin: 0px;
	line-height: 18px;
}
div.mainheader {
	font-family: 'Segoe UI', 'Lucida Grande', Tahoma, Arial, Arial, Verdana, Sans-serif;
	display:block;
	font-size: 12px;
	text-decoration:none;
	text-indent: -5000px;
	color: #000000;
	background-image: url(../images/pokde-logo.png);
	behavior: url(css/iepngfix.htc);
	border: none;
	width: 307px;
	height: 231px;
}
.link-utama {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px 0px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:59px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-utama.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-utama:hover {
	background-position: 0px -82px;
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-utama-on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px -164px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:59px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-utama.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-profil {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px 0px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:104px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-profil.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-profil:hover {
	background-position: 0px -82px;
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-profil-on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px -164px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:104px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-profil.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-pentadbiran {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px 0px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:90px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-pentadbiran.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-pentadbiran:hover {
	background-position: 0px -82px;
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-pentadbiran-on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px -164px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:90px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-pentadbiran.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-hem {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px 0px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:112px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-hem.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-hem:hover {
	background-position: 0px -82px;
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-hem-on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px -164px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:112px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-hem.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-info {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px 0px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:51px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-info.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-info:hover {
	background-position: 0px -82px;
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-info-on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px -164px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:51px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-info.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-aktiviti {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px 0px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:110px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-aktiviti.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-aktiviti:hover {
	background-position: 0px -82px;
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-aktiviti-on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px -164px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:110px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-aktiviti.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-hubungi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px 0px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:71px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-hubungi.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-hubungi:hover {
	background-position: 0px -82px;
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
.link-hubungi-on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	background-position: 0px -164px;
	height:82px; /*This Will Make Fixes Size Link (Use Image height)*/
	width:71px; /*This Will Make Fixes Size Link (Use Image width)*/
	line-height:82px;
	text-align:center;
	font-size:10pt;
	text-decoration:none;
	text-indent: -5000px;
	background-image: url(../images/btn-hubungi.png);
	background-repeat: no-repeat;
	behavior: url(css/iepngfix.htc);
}
h2 {
	margin: 0px;
	font-size:18px;
	line-height:normal;
	font-weight:bold;
	color:#FF6600;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h3 {
	margin: 0px;
	font-size:18px;
	line-height:normal;
	font-weight:bold;
	color:#FF6600;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-style: italic;
}
ul, ol {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	margin: 0px;
}
.txtfield {
	font-family: 'Segoe UI', 'Lucida Grande', Tahoma, Arial, Arial, Verdana, Sans-serif;
	font-size: 12px;
	color: #000066;
	border: 1px solid #CCCCCC;
	padding: 3px;
	background-color: #CCCCCC;
}
.sign {
	font-family: 'Segoe UI', 'Lucida Grande', Tahoma, Arial, Arial, Verdana, Sans-serif;
	font-size: 12px;
	color: #666666;
}
.btn {
	font-family: 'Segoe UI', 'Lucida Grande', Tahoma, Arial, Arial, Verdana, Sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #3366CC;
	height: 25px;
	width: 50px;
}
.main-logo {
	font-family: 'Segoe UI', 'Lucida Grande', Tahoma, Arial, Arial, Verdana, Sans-serif;
	display:block;
	font-size: 12px;
	text-decoration:none;
	text-indent: -5000px;
	color: #000000;
	background-image: url(../images/header_02.jpg);
	border: none;
	height: 145px;
	width: 156px;
}
h1.hidden, p.hidden {
	line-height:normal;
	text-decoration: none;
	margin: 0px;
	line-height: 18px;
	color: #FFFFFF;
}
a.tutup:link, a.tutup:visited, a.tutup:hover {
	line-height:normal;
	text-decoration: none;
	margin: 0px;
	line-height: 18px;
	color: #FFFFFF;
}
#slideshow {
    position:relative;
    width:960px;
	height:309px;
}
#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height: 309px;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
table.jadual {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #339999;
	border-right-color: #339999;
}
td.jadual {
	color: #000000;
	text-decoration: none;
	line-height: normal;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #339999;
	border-left-color: #339999;
}